namespace GrundlagenOperatorenVergleich
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void CmdAnzeigen_Click(object sender, EventArgs e)
        {
            LblAnzeige.Text = $"5 > 3: {5 > 3}\n" +
                $"3 == 3.2: {3 == 3.2}\n" +
                $"5 + 3 * 2 >= 12: {5 + 3 * 2 >= 12}\n" +
                $"\"Maier\" == \"Mayer\": {"Maier" == "Mayer"}";
        }
    }
}
